BODY {
	MARGIN: 0px
}
#w {
	MARGIN: 1px auto; WIDTH: 960px; TOP: 0px
}
.clear:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: '.'
}
.clear {
	ZOOM: 1
}

.c-fm-w {
	WIDTH: 800px; LEFT: 160px
}
.c-header-ext .c-logo {
	TOP: 0px; LEFT: 0px
}
.c-logo {
	BACKGROUND: url(http://shared.ydstatic.com/oxo/p/video/logo-s.png?20120615) no-repeat center 0px; CURSOR: pointer
}
.c-fm-ext {
	POSITION: absolute; TOP: 11px
}
.c-topbar {
	MIN-WIDTH: 960px
}
.c-topbar {
	Z-INDEX: 10; POSITION: relative; MIN-WIDTH: 990px; LINE-HEIGHT: 27px; HEIGHT: 27px; COLOR: #333; FONT-SIZE: 12px
}
.c-subtopbar {
	MARGIN: 0px auto; WIDTH: 100%
}
.c-topbar A {
	COLOR: #333 !important; TEXT-DECORATION: none
}
.c-snav {
	FLOAT: left; COLOR: #ddd
}
.c-snav A {
	TEXT-ALIGN: center; WIDTH: 36px; 
}
.c-snav B {
	TEXT-ALIGN: center; WIDTH: 36px; DISPLAY: inline-block
}
.c-snav A:hover {
	BORDER-TOP: #d22e45 1px solid; TEXT-DECORATION: none
}
.c-snav B {
	BORDER-TOP: #d22e45 1px solid; TEXT-DECORATION: none
}
.c-snav B {
	COLOR: #000
}
.c-snav .nav-more {
	LINE-HEIGHT: 25px; WIDTH: 38px
}
.c-snav .ne163:hover {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: underline
}
.c-sust {
	POSITION: absolute; MARGIN: 0px 10px 0px 0px; TOP: 0px; RIGHT: 0px
}
.c-sust A:hover {
	TEXT-DECORATION: underline
}
.c-sust .c-sp {
	MARGIN: 0px 10px; COLOR: #ddd
}
.c-sust .ac {
	Z-INDEX: 99; POSITION: relative
}
.c-sust .ac .ai {
	FONT-SIZE: 9px
}
.c-sust .dm {
	BORDER-BOTTOM: #bfbfc8 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #bfbfc8 1px solid; LINE-HEIGHT: 26px; BACKGROUND-COLOR: #fff; WIDTH: 138px; BORDER-TOP: #bfbfc8 1px solid; TOP: 21px; BORDER-RIGHT: #bfbfc8 1px solid; LEFT: 0px
}
.c-sust .dm A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#uname {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #626262; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#uname U {
	HEIGHT: 21px; VERTICAL-ALIGN: top
}
#unameop {
	BORDER-BOTTOM: #dcdddd 1px solid; POSITION: absolute; BORDER-LEFT: #dcdddd 1px solid; BACKGROUND-COLOR: #fff; FONT-SIZE: 13px; BORDER-TOP: #dcdddd 1px solid; TOP: 20px; BORDER-RIGHT: #dcdddd 1px solid
}
#unameop A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: none; COLOR: #2a2a2a !important; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 2px
}
#unameop A:hover {
	BACKGROUND: #ebebeb; COLOR: #000; TEXT-DECORATION: none
}
.c-header {
	Z-INDEX: 9; POSITION: relative; MIN-WIDTH: 990px; HEIGHT: 64px; CLEAR: both
}
.c-header-ext {
	MIN-WIDTH: 960px; MARGIN: 0px auto; WIDTH: 960px
}
.c-header-ext .c-logo {
	MARGIN: 9px 10px 0px 0px
}
.c-header-ext .s-inpt-w {
	WIDTH: 412px
}
.c-header-ext .s-inpt {
	WIDTH: 402px
}
.c-logo {
	POSITION: absolute; TEXT-INDENT: -999em; WIDTH: 147px; BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/logo.png) no-repeat; HEIGHT: 37px; VERTICAL-ALIGN: top; OVERFLOW: hidden; TOP: 12px; LEFT: 19px
}
.s-inpt-w {
	BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/pic.gif) no-repeat
}
.s-btn-w {
	BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/pic.gif) no-repeat
}
.c-fm-w {
	Z-INDEX: 2; POSITION: relative; WIDTH: 608px; DISPLAY: inline-block; VERTICAL-ALIGN: top; TOP: 14px; LEFT: 190px
}
.s-inpt-w {
	WIDTH: 520px; DISPLAY: inline-block; BACKGROUND-POSITION: 0px -67px; HEIGHT: 37px; VERTICAL-ALIGN: top
}
.s-inpt {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 2px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 5px; WIDTH: 510px; PADDING-RIGHT: 5px; FONT: 16px arial; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 25px; BORDER-LEFT-STYLE: none; PADDING-TOP: 9px
}
.s-btn-w {
	WIDTH: 88px; DISPLAY: inline-block; HEIGHT: 37px; CURSOR: pointer
}
.s-btn-w:hover {
	BACKGROUND-POSITION: -176px 0px
}
.s-btn-w:active {
	BACKGROUND-POSITION: -88px 0px
}
.s-btn {
	BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: center; BORDER-RIGHT-STYLE: none; WIDTH: 88px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 34px; FONT-SIZE: 14px; BORDER-LEFT-STYLE: none; CURSOR: pointer; FONT-WEIGHT: bold
}
.c-fm-ext {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.c-fm-ext A {
	COLOR: #999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.c-fm-ext A:hover {
	TEXT-DECORATION: underline
}
.header-pic-tg {
	Z-INDEX: 0; POSITION: absolute; TOP: 0px; RIGHT: 2px
}
.header-pic-tg IMG {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; FONT-SIZE: 0px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.c-header-ext .header-pic-tg {
	RIGHT: 0px
}
.c-header-ext .header-pic-tg IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.c-sarchform-ext {
	POSITION: absolute; TOP: 25px; LEFT: 810px; _width: 180px
}
.c-sarchform-ext A {
	COLOR: #999; TEXT-DECORATION: none
}
.c-sarchform-ext A:hover {
	TEXT-DECORATION: underline
}
.c-pages {
	MARGIN: 30px 0px 24px; WHITE-SPACE: nowrap; FONT-SIZE: 13px
}
.c-pages .current-page {
	BORDER-BOTTOM: #d3d3d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #d3d3d3 1px solid; LINE-HEIGHT: 1.6; BACKGROUND-COLOR: #fcfcfc; MARGIN: 0px 2px 0px 0px; WIDTH: 1.6em; DISPLAY: inline-block; COLOR: #000; VERTICAL-ALIGN: middle; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid; TEXT-DECORATION: none; border-radius: 2px
}
.c-pages A {
	BORDER-BOTTOM: #d3d3d3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #d3d3d3 1px solid; LINE-HEIGHT: 1.6; BACKGROUND-COLOR: #fcfcfc; MARGIN: 0px 2px 0px 0px; WIDTH: 1.6em; DISPLAY: inline-block; COLOR: #000; VERTICAL-ALIGN: middle; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid; TEXT-DECORATION: none; border-radius: 2px
}
.c-pages .current-page {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.c-pages A:hover {
	BORDER-BOTTOM-COLOR: #a2a1a1; BACKGROUND-COLOR: #fff; BORDER-TOP-COLOR: #a2a1a1; BORDER-RIGHT-COLOR: #a2a1a1; BORDER-LEFT-COLOR: #a2a1a1
}
.c-pages SPAN.current-page {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: bold
}
.c-pages A.prev-page {
	WIDTH: 4em
}
.c-pages A.next-page {
	WIDTH: 4em
}
.c-pages .omitted-pages {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 20px; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT-STYLE: none
}
.c-pages .srd {
	MARGIN: 0px 0px 0px 20px; FONT: 13px/1.231 Arial,sans-serif; COLOR: #999
}
.c-relatedkeys {
	TEXT-ALIGN: left; WIDTH: 690px; FONT-SIZE: 14px
}
.c-relatedkeys TABLE CAPTION {
	TEXT-ALIGN: left
}
.c-relatedkeys TH {
	COLOR: #666; FONT-WEIGHT: bold
}
.c-relatedkeys TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 1em; VERTICAL-ALIGN: top; PADDING-TOP: 0.65em
}
.c-bsearch {
	Z-INDEX: 3; POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f6f6f6; MARGIN: 35px 0px 0px; PADDING-LEFT: 190px; PADDING-RIGHT: 0px; HEIGHT: 81px; COLOR: #999; PADDING-TOP: 19px
}
.c-bsearch .c-fm-w {
	TOP: 0px; LEFT: 0px
}
.c-bsearch A {
	COLOR: #999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.c-bsearch .fblinks {
	MARGIN: 11px 0px 0px; WIDTH: 500px
}
.c-bsearch .fblinks A {
	COLOR: #666
}
.c-bsearch .fblinks A:hover {
	TEXT-DECORATION: underline
}
.c-leftnav {
	WIDTH: 160px; ZOOM: 1; FLOAT: left; MARGIN-LEFT: -100%; FONT-SIZE: 12px; _display: inline
}
.c-lnv {
	MARGIN-BOTTOM: 20px
}
.c-lnv LI {
	POSITION: relative; LINE-HEIGHT: 28px; MARGIN: 0px 0px 3px; HEIGHT: 28px
}
.c-lnv LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 50px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #333; PADDING-TOP: 0px
}
.c-lnv LI A:hover {
	BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/pic.gif) no-repeat
}
.c-lnv LI STRONG {
	BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/pic.gif) no-repeat
}
.c-lnv LI A:hover {
	BACKGROUND-COLOR: #f6f6f6; BACKGROUND-POSITION: -698px 0px; TEXT-DECORATION: none
}
.c-lnv LI STRONG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 50px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-POSITION: -698px 0px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}


.c-lext .c-hisbox .set-his A:hover {
	BORDER-BOTTOM: #a2a1a1 1px solid; BORDER-LEFT: #a2a1a1 1px solid; BACKGROUND-COLOR: #fff; BORDER-TOP: #a2a1a1 1px solid; BORDER-RIGHT: #a2a1a1 1px solid
}
#c_footer {
	TEXT-ALIGN: center; MARGIN: 30px auto; WIDTH: 990px; COLOR: #999; FONT-SIZE: 12px
}
#c_footer A {
	COLOR: #999; TEXT-DECORATION: none
}
#c_footer A:hover {
	TEXT-DECORATION: underline
}
#c_footer .c_fnl {
	MARGIN: 0px 10px; COLOR: #ddd
}
#c_footer .c_fcopyright {
	MARGIN: 10px 0px 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.clear:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: '.'
}
.clear {
	ZOOM: 1
}
.sg-wrap {
	Z-INDEX: 9999; BORDER-BOTTOM: #bfbfc8 1px solid; POSITION: absolute; BORDER-LEFT: #bfbfc8 1px solid; BACKGROUND-COLOR: #fff; WIDTH: 503px; FONT-SIZE: 12px; BORDER-TOP: #bfbfc8 1px solid; TOP: 35px; BORDER-RIGHT: #bfbfc8 1px solid; LEFT: 0px
}
.sg-wrap .sg-result-list {
	COLOR: #000; FONT-SIZE: 14px
}
.sg-wrap .sg-result-list .default_menu_s {
	BACKGROUND-COLOR: #ebebeb
}
.sg-wrap .sg-result-list .default_menu_z {
	BACKGROUND-COLOR: #ebebeb
}
.sg-wrap .sg-result-list .default_menu_z .havesg {
	BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/sob_pic.gif) no-repeat
}
.sg-wrap .sg-result-list .havesg {
	BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/sob_pic.gif) no-repeat
}
.sg-wrap .sg-result-list .default_menu_s .havesg {
	BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/sob_pic.gif) no-repeat
}
.sg-wrap .sg-result-list .sg-hightlight {
	COLOR: #c60a00; TEXT-DECORATION: underline
}
.sg-wrap .sg-result-list .havesg {
	POSITION: absolute; MARGIN: -5px 0px 0px; WIDTH: 7px; BACKGROUND-POSITION: 0px -11px; HEIGHT: 11px; OVERFLOW: hidden; TOP: 50%; RIGHT: 8px
}
.sg-wrap .sg-result-list .sg-from {
	LINE-HEIGHT: 1.5; FONT-STYLE: normal; DISPLAY: block; COLOR: #007b43; FONT-SIZE: 12px
}
.sg-wrap .sg-result-list LI {
	POSITION: relative; PADDING-BOTTOM: 7px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; CURSOR: default; PADDING-TOP: 7px; _zoom: 1
}
.sob-wrap {
	POSITION: relative; BORDER-LEFT: #ededed 1px solid; PADDING-BOTTOM: 29px; PADDING-LEFT: 0px; WIDTH: 305px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.sob-wrap A {
	TEXT-DECORATION: none
}
.sob-wrap A:hover {
	TEXT-DECORATION: underline
}
.sob-wrap .sgob-title {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.sob-wrap .sgob-title A {
	COLOR: #000; TEXT-DECORATION: none
}
.sob-wrap .sob-close {
	POSITION: absolute; FONT-FAMILY: "����"; COLOR: #a5a5a5; FONT-SIZE: 17px; TOP: 6px; CURSOR: pointer; RIGHT: 6px
}
.sob-wrap .sob-close:hover {
	COLOR: #2c2f32; TEXT-DECORATION: none
}
.sob-wrap .sob {
	MARGIN: -5px 0px 0px 15px
}
.sob-wrap .sob .sob-hd {
	MARGIN: 0px 0px 10px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.sob-wrap .sob .sob-hd A {
	COLOR: #000
}
.sob-wrap .sob-info {
	POSITION: absolute; TEXT-ALIGN: center; MARGIN: -10px 0px 0px; WIDTH: 248px; HEIGHT: 20px; COLOR: #808080; TOP: 50%
}

#custheme {
	Z-INDEX: -1; POSITION: absolute; WIDTH: 100%; BACKGROUND: url(http://shared.ydstatic.com/r/2.0/p/skin.png) no-repeat; HEIGHT: 93px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
